'use client';
import EmailAuthForm1 from '@/app/auth/email2/auth-form';

export default function RegisterPage() {
  return (
    <div className='container w-full py-8 sm:w-[496px]'>
      <EmailAuthForm1 isRedirect={true} />
    </div>
  );
}
